<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ImageGallery extends Model
{
    use HasFactory;

    protected $fillable = [
        'album_id',
        'title',
        'main_image',
        'main_image_alt',
    ];

    public function album()
    {
        return $this->belongsTo(Album::class);
    }
}
